Debian Bug report logs - #492029
ITP: atl1e -- Atheros(R) L1e ethernet driver

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>

Date: Wed, 23 Jul 2008 10:36:02 UTC

Owned by: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>

Severity: wishlist

Tags: pending

Fixed in version linux-2.6/2.6.26-1

Done: Bastian Blank <waldi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-eeepc-devel@lists.alioth.debian.org, <wnpp@debian.org>:
Bug#492029; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-eeepc-devel@lists.alioth.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: atl1e -- Atheros(R) L1e ethernet driver
Date: Wed, 23 Jul 2008 07:35:10 -0300
Package: wnpp
Severity: wishlist
Owner: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>

* Package name    : atl1e
  Version         : 1.0.0.7r5
  Upstream Author : xiong huang <xiong.huang@atheros.com>
* URL             : http://marc.info/?t=121600659500001&r=1&w=2
* License         : GPL
  Programming Lang: C
  Description     : Linux Base Driver for the Atheros(R) L1e Fast Ethernet Adapter

 The Atheros(R) L1e Fast Ethernet Adapter is present in a few ultraportable
 Asus laptop systems, such as the Asus Eee PC models 901, 1000 and 1000H.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.25-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
Bug#492029; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Ben Armstrong <synrg@sanctuary.nslug.ns.ca>. Full text and rfc822 format available.

Message #10 received at 492029@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>, 492029@bugs.debian.org
Subject: Re: Bug#492029: ITP: atl1e -- Atheros(R) L1e ethernet driver
Date: Wed, 23 Jul 2008 12:43:31 +0200
On Wed, Jul 23, 2008 at 07:35:10AM -0300, Ben Armstrong wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
> 
> * Package name    : atl1e
>   Version         : 1.0.0.7r5
>   Upstream Author : xiong huang <xiong.huang@atheros.com>
> * URL             : http://marc.info/?t=121600659500001&r=1&w=2
> * License         : GPL
>   Programming Lang: C
>   Description     : Linux Base Driver for the Atheros(R) L1e Fast Ethernet Adapter
> 
>  The Atheros(R) L1e Fast Ethernet Adapter is present in a few ultraportable
>  Asus laptop systems, such as the Asus Eee PC models 901, 1000 and 1000H.

merged in 2.6.27.
if you provide us with a clean patch we can add it too linux-2.6 2.6.26.

-- 
maks




Tags added: pending Request was from Maximilian Attems <maks@alioth.debian.org> to control@bugs.debian.org. (Wed, 23 Jul 2008 22:24:05 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `linux-2.6'. Request was from maximilian attems <maks@debian.org> to control@bugs.debian.org. (Wed, 23 Jul 2008 22:33:07 GMT) Full text and rfc822 format available.

Reply sent to Bastian Blank <waldi@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 492029-close@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: 492029-close@bugs.debian.org
Subject: Bug#492029: fixed in linux-2.6 2.6.26-1
Date: Wed, 30 Jul 2008 17:37:06 +0000
Source: linux-2.6
Source-Version: 2.6.26-1

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_2.6.26-1.diff.gz
  to pool/main/l/linux-2.6/linux-2.6_2.6.26-1.diff.gz
linux-2.6_2.6.26-1.dsc
  to pool/main/l/linux-2.6/linux-2.6_2.6.26-1.dsc
linux-2.6_2.6.26.orig.tar.gz
  to pool/main/l/linux-2.6/linux-2.6_2.6.26.orig.tar.gz
linux-doc-2.6.26_2.6.26-1_all.deb
  to pool/main/l/linux-2.6/linux-doc-2.6.26_2.6.26-1_all.deb
linux-headers-2.6.26-1-all-powerpc_2.6.26-1_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.26-1-all-powerpc_2.6.26-1_powerpc.deb
linux-headers-2.6.26-1-all_2.6.26-1_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.26-1-all_2.6.26-1_powerpc.deb
linux-headers-2.6.26-1-common_2.6.26-1_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.26-1-common_2.6.26-1_powerpc.deb
linux-headers-2.6.26-1-powerpc-smp_2.6.26-1_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.26-1-powerpc-smp_2.6.26-1_powerpc.deb
linux-headers-2.6.26-1-powerpc64_2.6.26-1_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.26-1-powerpc64_2.6.26-1_powerpc.deb
linux-headers-2.6.26-1-powerpc_2.6.26-1_powerpc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.26-1-powerpc_2.6.26-1_powerpc.deb
linux-image-2.6.26-1-powerpc-smp_2.6.26-1_powerpc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.26-1-powerpc-smp_2.6.26-1_powerpc.deb
linux-image-2.6.26-1-powerpc64_2.6.26-1_powerpc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.26-1-powerpc64_2.6.26-1_powerpc.deb
linux-image-2.6.26-1-powerpc_2.6.26-1_powerpc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.26-1-powerpc_2.6.26-1_powerpc.deb
linux-libc-dev_2.6.26-1_powerpc.deb
  to pool/main/l/linux-2.6/linux-libc-dev_2.6.26-1_powerpc.deb
linux-manual-2.6.26_2.6.26-1_all.deb
  to pool/main/l/linux-2.6/linux-manual-2.6.26_2.6.26-1_all.deb
linux-patch-debian-2.6.26_2.6.26-1_all.deb
  to pool/main/l/linux-2.6/linux-patch-debian-2.6.26_2.6.26-1_all.deb
linux-source-2.6.26_2.6.26-1_all.deb
  to pool/main/l/linux-2.6/linux-source-2.6.26_2.6.26-1_all.deb
linux-support-2.6.26-1_2.6.26-1_all.deb
  to pool/main/l/linux-2.6/linux-support-2.6.26-1_2.6.26-1_all.deb
linux-tree-2.6.26_2.6.26-1_all.deb
  to pool/main/l/linux-2.6/linux-tree-2.6.26_2.6.26-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 492029@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bastian Blank <waldi@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 30 Jul 2008 10:17:29 +0200
Source: linux-2.6
Binary: linux-source-2.6.26 linux-doc-2.6.26 linux-manual-2.6.26 linux-patch-debian-2.6.26 linux-tree-2.6.26 linux-support-2.6.26-1 linux-libc-dev linux-headers-2.6.26-1-all linux-headers-2.6.26-1-all-alpha linux-headers-2.6.26-1-common linux-image-2.6.26-1-alpha-generic linux-headers-2.6.26-1-alpha-generic linux-image-2.6.26-1-alpha-smp linux-headers-2.6.26-1-alpha-smp linux-image-2.6.26-1-alpha-legacy linux-headers-2.6.26-1-alpha-legacy linux-headers-2.6.26-1-all-amd64 linux-image-2.6.26-1-amd64 linux-headers-2.6.26-1-amd64 linux-headers-2.6.26-1-common-openvz linux-image-2.6.26-1-openvz-amd64 linux-headers-2.6.26-1-openvz-amd64 linux-headers-2.6.26-1-all-arm linux-image-2.6.26-1-footbridge linux-headers-2.6.26-1-footbridge linux-image-2.6.26-1-iop32x linux-headers-2.6.26-1-iop32x linux-image-2.6.26-1-ixp4xx linux-headers-2.6.26-1-ixp4xx linux-image-2.6.26-1-orion5x linux-headers-2.6.26-1-orion5x linux-headers-2.6.26-1-all-armel linux-image-2.6.26-1-versatile linux-headers-2.6.26-1-versatile linux-headers-2.6.26-1-all-hppa linux-image-2.6.26-1-parisc linux-headers-2.6.26-1-parisc linux-image-2.6.26-1-parisc-smp linux-headers-2.6.26-1-parisc-smp linux-image-2.6.26-1-parisc64 linux-headers-2.6.26-1-parisc64 linux-image-2.6.26-1-parisc64-smp linux-headers-2.6.26-1-parisc64-smp linux-headers-2.6.26-1-all-i386 linux-image-2.6.26-1-486 linux-headers-2.6.26-1-486 linux-image-2.6.26-1-686 linux-headers-2.6.26-1-686 linux-image-2.6.26-1-686-bigmem linux-headers-2.6.26-1-686-bigmem linux-image-2.6.26-1-openvz-686 linux-headers-2.6.26-1-openvz-686 linux-headers-2.6.26-1-common-xen linux-image-2.6.26-1-xen-686 linux-modules-2.6.26-1-xen-686 linux-headers-2.6.26-1-xen-686 linux-headers-2.6.26-1-all-ia64 linux-image-2.6.26-1-itanium linux-headers-2.6.26-1-itanium linux-image-2.6.26-1-mckinley linux-headers-2.6.26-1-mckinley linux-headers-2.6.26-1-all-m68k linux-image-2.6.26-1-amiga linux-headers-2.6.26-1-amiga linux-image-2.6.26-1-atari linux-headers-2.6.26-1-atari linux-image-2.6.26-1-bvme6000 linux-headers-2.6.26-1-bvme6000 linux-image-2.6.26-1-mac linux-headers-2.6.26-1-mac linux-image-2.6.26-1-mvme147 linux-headers-2.6.26-1-mvme147 linux-image-2.6.26-1-mvme16x linux-headers-2.6.26-1-mvme16x linux-headers-2.6.26-1-all-mips linux-image-2.6.26-1-r4k-ip22 linux-headers-2.6.26-1-r4k-ip22 linux-image-2.6.26-1-r5k-ip32 linux-headers-2.6.26-1-r5k-ip32 linux-image-2.6.26-1-sb1-bcm91250a linux-headers-2.6.26-1-sb1-bcm91250a linux-image-2.6.26-1-sb1a-bcm91480b linux-headers-2.6.26-1-sb1a-bcm91480b linux-image-2.6.26-1-4kc-malta linux-headers-2.6.26-1-4kc-malta linux-image-2.6.26-1-5kc-malta linux-headers-2.6.26-1-5kc-malta linux-headers-2.6.26-1-all-mipsel linux-image-2.6.26-1-r5k-cobalt linux-headers-2.6.26-1-r5k-cobalt linux-headers-2.6.26-1-all-powerpc linux-image-2.6.26-1-powerpc linux-headers-2.6.26-1-powerpc linux-image-2.6.26-1-powerpc-smp linux-headers-2.6.26-1-powerpc-smp linux-image-2.6.26-1-powerpc64 linux-headers-2.6.26-1-powerpc64 linux-headers-2.6.26-1-all-s390 linux-image-2.6.26-1-s390 linux-headers-2.6.26-1-s390 linux-image-2.6.26-1-s390-tape linux-image-2.6.26-1-s390x linux-headers-2.6.26-1-s390x linux-headers-2.6.26-1-all-sparc linux-image-2.6.26-1-sparc64 linux-headers-2.6.26-1-sparc64 linux-image-2.6.26-1-sparc64-smp linux-headers-2.6.26-1-sparc64-smp
Architecture: source all powerpc
Version: 2.6.26-1
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Bastian Blank <waldi@debian.org>
Description: 
 linux-doc-2.6.26 - Linux kernel specific documentation for version 2.6.26
 linux-headers-2.6.26-1-486 - Header files for Linux 2.6.26-1-486
 linux-headers-2.6.26-1-4kc-malta - Header files for Linux 2.6.26-1-4kc-malta
 linux-headers-2.6.26-1-5kc-malta - Header files for Linux 2.6.26-1-5kc-malta
 linux-headers-2.6.26-1-686 - Header files for Linux 2.6.26-1-686
 linux-headers-2.6.26-1-686-bigmem - Header files for Linux 2.6.26-1-686-bigmem
 linux-headers-2.6.26-1-all - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-all-alpha - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-all-amd64 - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-all-arm - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-all-armel - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-all-hppa - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-all-i386 - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-all-ia64 - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-all-m68k - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-all-mips - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-all-mipsel - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-all-powerpc - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-all-s390 - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-all-sparc - All header files for Linux 2.6.26
 linux-headers-2.6.26-1-alpha-generic - Header files for Linux 2.6.26-1-alpha-generic
 linux-headers-2.6.26-1-alpha-legacy - Header files for Linux 2.6.26-1-alpha-legacy
 linux-headers-2.6.26-1-alpha-smp - Header files for Linux 2.6.26-1-alpha-smp
 linux-headers-2.6.26-1-amd64 - Header files for Linux 2.6.26-1-amd64
 linux-headers-2.6.26-1-amiga - Header files for Linux 2.6.26-1-amiga
 linux-headers-2.6.26-1-atari - Header files for Linux 2.6.26-1-atari
 linux-headers-2.6.26-1-bvme6000 - Header files for Linux 2.6.26-1-bvme6000
 linux-headers-2.6.26-1-common - Common header files for Linux 2.6.26-1
 linux-headers-2.6.26-1-common-openvz - Common header files for Linux 2.6.26-1-openvz
 linux-headers-2.6.26-1-common-xen - Common header files for Linux 2.6.26-1-xen
 linux-headers-2.6.26-1-footbridge - Header files for Linux 2.6.26-1-footbridge
 linux-headers-2.6.26-1-iop32x - Header files for Linux 2.6.26-1-iop32x
 linux-headers-2.6.26-1-itanium - Header files for Linux 2.6.26-1-itanium
 linux-headers-2.6.26-1-ixp4xx - Header files for Linux 2.6.26-1-ixp4xx
 linux-headers-2.6.26-1-mac - Header files for Linux 2.6.26-1-mac
 linux-headers-2.6.26-1-mckinley - Header files for Linux 2.6.26-1-mckinley
 linux-headers-2.6.26-1-mvme147 - Header files for Linux 2.6.26-1-mvme147
 linux-headers-2.6.26-1-mvme16x - Header files for Linux 2.6.26-1-mvme16x
 linux-headers-2.6.26-1-openvz-686 - Header files for Linux 2.6.26-1-openvz-686
 linux-headers-2.6.26-1-openvz-amd64 - Header files for Linux 2.6.26-1-openvz-amd64
 linux-headers-2.6.26-1-orion5x - Header files for Linux 2.6.26-1-orion5x
 linux-headers-2.6.26-1-parisc - Header files for Linux 2.6.26-1-parisc
 linux-headers-2.6.26-1-parisc-smp - Header files for Linux 2.6.26-1-parisc-smp
 linux-headers-2.6.26-1-parisc64 - Header files for Linux 2.6.26-1-parisc64
 linux-headers-2.6.26-1-parisc64-smp - Header files for Linux 2.6.26-1-parisc64-smp
 linux-headers-2.6.26-1-powerpc - Header files for Linux 2.6.26-1-powerpc
 linux-headers-2.6.26-1-powerpc-smp - Header files for Linux 2.6.26-1-powerpc-smp
 linux-headers-2.6.26-1-powerpc64 - Header files for Linux 2.6.26-1-powerpc64
 linux-headers-2.6.26-1-r4k-ip22 - Header files for Linux 2.6.26-1-r4k-ip22
 linux-headers-2.6.26-1-r5k-cobalt - Header files for Linux 2.6.26-1-r5k-cobalt
 linux-headers-2.6.26-1-r5k-ip32 - Header files for Linux 2.6.26-1-r5k-ip32
 linux-headers-2.6.26-1-s390 - Header files for Linux 2.6.26-1-s390
 linux-headers-2.6.26-1-s390x - Header files for Linux 2.6.26-1-s390x
 linux-headers-2.6.26-1-sb1-bcm91250a - Header files for Linux 2.6.26-1-sb1-bcm91250a
 linux-headers-2.6.26-1-sb1a-bcm91480b - Header files for Linux 2.6.26-1-sb1a-bcm91480b
 linux-headers-2.6.26-1-sparc64 - Header files for Linux 2.6.26-1-sparc64
 linux-headers-2.6.26-1-sparc64-smp - Header files for Linux 2.6.26-1-sparc64-smp
 linux-headers-2.6.26-1-versatile - Header files for Linux 2.6.26-1-versatile
 linux-headers-2.6.26-1-xen-686 - Header files for Linux 2.6.26-1-xen-686
 linux-image-2.6.26-1-486 - Linux 2.6.26 image on x86
 linux-image-2.6.26-1-4kc-malta - Linux 2.6.26 image on MIPS Malta
 linux-image-2.6.26-1-5kc-malta - Linux 2.6.26 image on MIPS Malta (64-bit)
 linux-image-2.6.26-1-686 - Linux 2.6.26 image on PPro/Celeron/PII/PIII/P4
 linux-image-2.6.26-1-686-bigmem - Linux 2.6.26 image on PPro/Celeron/PII/PIII/P4
 linux-image-2.6.26-1-alpha-generic - Linux 2.6.26 image on Alpha
 linux-image-2.6.26-1-alpha-legacy - Linux 2.6.26 image on Alpha Legacy
 linux-image-2.6.26-1-alpha-smp - Linux 2.6.26 image on Alpha SMP
 linux-image-2.6.26-1-amd64 - Linux 2.6.26 image on AMD64
 linux-image-2.6.26-1-amiga - Linux 2.6.26 image on Amiga
 linux-image-2.6.26-1-atari - Linux 2.6.26 image on Atari
 linux-image-2.6.26-1-bvme6000 - Linux 2.6.26 image on BVM BVME4000 and BVME6000
 linux-image-2.6.26-1-footbridge - Linux 2.6.26 image on Footbridge
 linux-image-2.6.26-1-iop32x - Linux 2.6.26 image on IOP32x
 linux-image-2.6.26-1-itanium - Linux 2.6.26 image on Itanium
 linux-image-2.6.26-1-ixp4xx - Linux 2.6.26 image on IXP4xx
 linux-image-2.6.26-1-mac - Linux 2.6.26 image on Macintosh
 linux-image-2.6.26-1-mckinley - Linux 2.6.26 image on Itanium II
 linux-image-2.6.26-1-mvme147 - Linux 2.6.26 image on Motorola MVME147
 linux-image-2.6.26-1-mvme16x - Linux 2.6.26 image on Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.26-1-openvz-686 - Linux 2.6.26 image on PPro/Celeron/PII/PIII/P4, OpenVZ support
 linux-image-2.6.26-1-openvz-amd64 - Linux 2.6.26 image on AMD64, OpenVZ support
 linux-image-2.6.26-1-orion5x - Linux 2.6.26 image on Orion
 linux-image-2.6.26-1-parisc - Linux 2.6.26 image on 32-bit PA-RISC
 linux-image-2.6.26-1-parisc-smp - Linux 2.6.26 image on multiprocessor 32-bit PA-RISC
 linux-image-2.6.26-1-parisc64 - Linux 2.6.26 image on 64-bit PA-RISC
 linux-image-2.6.26-1-parisc64-smp - Linux 2.6.26 image on multiprocessor 64-bit PA-RISC
 linux-image-2.6.26-1-powerpc - Linux 2.6.26 image on uniprocessor 32-bit PowerPC
 linux-image-2.6.26-1-powerpc-smp - Linux 2.6.26 image on multiprocessor 32-bit PowerPC
 linux-image-2.6.26-1-powerpc64 - Linux 2.6.26 image on 64-bit PowerPC
 linux-image-2.6.26-1-r4k-ip22 - Linux 2.6.26 image on SGI IP22
 linux-image-2.6.26-1-r5k-cobalt - Linux 2.6.26 image on Cobalt
 linux-image-2.6.26-1-r5k-ip32 - Linux 2.6.26 image on SGI IP32
 linux-image-2.6.26-1-s390 - Linux 2.6.26 image on IBM S/390
 linux-image-2.6.26-1-s390-tape - Linux 2.6.26 image on IBM S/390, IPL from tape
 linux-image-2.6.26-1-s390x - Linux 2.6.26 image on IBM zSeries
 linux-image-2.6.26-1-sb1-bcm91250a - Linux 2.6.26 image on BCM91250A
 linux-image-2.6.26-1-sb1a-bcm91480b - Linux 2.6.26 image on BCM91480B
 linux-image-2.6.26-1-sparc64 - Linux 2.6.26 image on uniprocessor 64-bit UltraSPARC
 linux-image-2.6.26-1-sparc64-smp - Linux 2.6.26 image on multiprocessor 64-bit UltraSPARC
 linux-image-2.6.26-1-versatile - Linux 2.6.26 image on Versatile
 linux-image-2.6.26-1-xen-686 - Linux 2.6.26 image on i686
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.26 - Linux kernel API manual pages for version 2.6.26
 linux-modules-2.6.26-1-xen-686 - Linux 2.6.26 modules on i686
 linux-patch-debian-2.6.26 - Debian patches to version 2.6.26 of the Linux kernel
 linux-source-2.6.26 - Linux kernel source for version 2.6.26 with Debian patches
 linux-support-2.6.26-1 - Support files for Linux 2.6.26
 linux-tree-2.6.26 - Linux kernel source tree for building Debian kernel images
Closes: 284221 290090 392015 414932 416900 443742 448900 451367 460667 462529 463785 468149 469095 469727 471892 473180 473331 474312 474648 475295 475561 476970 477201 478419 479475 479709 480034 480195 480910 480995 481190 481358 481436 481613 482074 482100 482196 482331 482387 483489 484432 484524 484693 484885 484888 485063 485192 485375 485609 485873 486089 487257 487586 487721 488242 488284 489190 489223 489963 490649 492029 492268 492301 492703
Changes: 
 linux-2.6 (2.6.26-1) unstable; urgency=low
 .
   * New upstream release see http://kernelnewbies.org/Linux_2_6_26
     - UDF 2.50 support. (closes: #480910)
     - mmc: increase power up delay (closes: #481190)
     - snd-hda-intel suspend troubles fixed. (closes: #469727, #481613, #480034)
     - cifs QueryUnixPathInfo fix (closes: #480995)
     - r8169 oops in r8169_get_mac_version (closes: #471892)
     - netfilter headers cleanup (closes: #482331)
     - iwlwifi led support (closes: #469095)
     - ath5k associates on AR5213A (closes: #463785)
     - T42 suspend fix (closes: #485873)
     - cpuidle acpi driver: fix oops on AC<->DC (closes: #477201)
     - opti621 ide fixes (closes: #475561)
     - ssh connection hangs with mac80211 (closes: #486089)
     - ocfs2: Allow uid/gid/perm changes of symlinks (closes: #479475)
     - xircom_tulip_cb: oboslete driver removed (closes: #416900)
     - r8169 properly detect link status (closes: #487586)
     - iwl3945 connection + support fixes (closes: #481436, #482196)
     - longrun cpufreq min freq fix (closes: #468149)
     - emux midi synthesizer SOFT_PEDAL-release event (closes: #474312)
     - vmemmap fixes to use smaller pages (closes: #483489)
     - x86 freeze fixes (closes: #482100, #482074)
     - xen boot failure fix (closes: #488284)
     - gdb read floating-point and SSE registers (closes: #485375)
     - USB_PERSIST is default on (closes: #489963)
     - alsa snd-hda Dell Inspiron fix (closes: #490649)
     - ipw2200: queue direct scans (closes: #487721)
     - better gcc-4.3 support (closes: #492301)
     - iwl3945 monitor mode. (closes: #482387)
 .
   [ maximilian attems ]
   * topconfig set CRYPTO_CTS, SND_PCSP, SND_AW2, IWL4965_LEDS, IWL3945_LEDS,
     RT2400PCI_LEDS, RT2500PCI_LEDS, RT61PCI_LEDS, RT2500USB_LEDS,
     RT73USB_LEDS, NF_CT_PROTO_DCCP, BRIDGE_EBT_NFLOG, IWLWIFI_RFKILL,
     USB_SERIAL_SPCP8X5, USB_STORAGE_CYPRESS_ATACB, DVB_ISL6405, DVB_AU8522,
     VIDEO_EM28XX_DVB, VIDEO_CX18, VIDEO_AU0828, SOC_CAMERA_MT9M001,
     SOC_CAMERA_MT9V022, DVB_TUNER_ITD1000, VIDEO_PVRUSB2_DVB, USB_C67X00_HCD,
     USB_ISP1760_HCD, HTC_PASIC3, I2C_PCA_PLATFORM, TOUCHSCREEN_WM97XX,
     JOYSTICK_ZHENHUA, SFC, ACCESSIBILITY, UIO_SMX, LOGIRUMBLEPAD2_FF,
     A11Y_BRAILLE_CONSOLE, EDS_TRIGGER_DEFAULT_ON, VIDEO_ALLOW_V4L1, ATA_ACPI,
     SATA_PMP, ATA_SFF, USB_SERIAL_MOTOROLA, USB_WDM, MAC80211_MESH,
     IPV6_MROUTE, IPV6_PIMSM_V2, MTD_AR7_PARTS, SENSORS_IBMAEM, PATA_SCH,
     CGROUP_DEVICE, USB_ISIGHTFW, HW_RANDOM_VIRTIO, RTC_DRV_FM3130,
     USB_VIDEO_CLASS, CIFS_DFS_UPCALL.
   * [amd64, i386]: KVM_CLOCK, KVM_GUEST, ISCSI_IBFT_FIND, ISCSI_IBFT, THERMAL,
     EEEPC_LAPTOP, FB_N411, THERMAL_HWMON.
   * [amd64]: Enable SCSI_DPT_I2O as 64 bit now.
   * Reenable USB_SERIAL_EDGEPORT, USB_SERIAL_EDGEPORT_TI. (closes: #480195)
   * Enable TCP_MD5SIG for BGP sessions. (closes: #443742)
   * Add recognised alsa cards to bug report.
   * topconfig: Enable HYSDN, no longer broken on smp.
   * Add request_firmware patch for keyspan. (closes: #448900)
   * [x86]: Enable dma engine. (closes: #473331)
   * [ppc64]: Enable IBMEBUS and EHEA. (closes: #484888)
   * topconfig: Enable PROFILING across all flavours. (closes: #484885)
   * 486: enable OLPC support thanks Andres Salomon for merge.
     Kconfig variable patch by Robert Millan (closes: #485063).
   * Add request_firmware patch for ip2.
   * Add request_firmware patch for acenic. (closes: #284221)
   * [x86, ia64]: Set HPET_RTC_IRQ. (closes: #479709, #476970)
   * [ppc]: Set SND_VIRMIDI. (closes: #290090)
   * Fallback for userspace compatibility to old IEEE 1394 FireWire stack.
     (closes: #451367, #475295, #478419)
   * [x86]: Enable modular FB_UVESA. (closes: #473180)
   * JFFS2 enable summary and compressor support. (closes: #488242)
   * Add OLPC sdhci quirks. Thanks Andres Salomon <dilinger@debian.org>
     (closes: #485192)
   * [ppc]: Enable RTC_DRV_PPC. (closes: #484693) Thanks for the patch to
     Geoff Levand <geoffrey.levand@am.sony.com>.
   * Enable BLK_DEV_BSG for SG v4 support.
   * [amd64] Enable default disabled memtest boot param.
   * topconfig: Enable PATA_SIS instead of SATA_SIS. (closes: #485609)
   * Add OpenVZ countainer flavour for amd64, i386. (closes: #392015)
   * atl1e driver for Atheros(R) L1e Fast Ethernet. (closes: #492029)
   * [ALSA] hda - Add ICH9 controller support (8086:2911)
   * [ALSA] hda - support intel DG33 motherboards
   * HP iLO driver
   * Input: i8042 - add Arima-Rioworks HDAMB board to noloop list
     (closes: #489190) thanks Guillaume Morin <guillaume@morinfr.org>
 .
   [ Martin Michlmayr ]
   * [arm/orion5x] Update the config to reflect upstream renaming this
     subarch.
   * [arm/orion5x] Add some patches from Marvell's Orion tree:
     - Feroceon: speed up flushing of the entire cache
     - support for 5281 D0 stepping
     - cache align destination pointer when copying memory for some processors
     - cache align memset and memzero
     - DMA engine driver for Marvell XOR engine
     - Orion hardware watchdog support
   * [arm/orion5x] Enable NETCONSOLE.
   * [arm/orion5x] Disable more SCSI drivers.
   * [arm/ixp4xx] Disable most ATA and more SCSI and network drivers.
   * [arm/versatile] Enable CONFIG_RTC_DRV_PL031 (closes: #484432).
   * [arm/iop32x, arm/ixp4xx, arm/versatile] Enable ARM_THUMB (closes: #484524).
   * [arm/iop32x] Add LED driver for Thecus N2100 (Riku Voipio).
   * [mips/r5k-ip32] Enable USB.
   * [arm/orion5x, arm/iop32x, arm/ixp4xx, mipsel/r5k-cobalt] Enable HAMRADIO
     on the request of Heinz Janssen.
   * [arm/orion5x] Add support for QNAP TS-409 and HP mv2120; thanks
     Sylver Bruneau.
   * [mips] Add patches from Thomas Bogendoerfer:
     - gbefb: fix cmap FIFO timeout (closes: #487257)
     - IP32: Enable FAST-20 for onboard scsi
     - IP32: SGI O2 sound driver
   * [arm/ixp4xx] Add support for Freecom FSG-3 (Rod Whitby).
   * [arm/ixp4xx] Enable CONFIG_MACH_DSMG600.
   * [arm/iop32x] Unset NET_DMA since it actually leads to worse network
     performance.
   * [arm/orion5x] Fix a boot crash on the Kurobox Pro.
   * [arm/orion5x] use better key codes for the TS-209/TS-409 buttons
   * [arm/orion5x] export red SATA lights on TS-409, fix SATA presence/activity
   * [arm] Enable KEXEC (closes: #492268).
   * [arm/orion5x] Enable USB_PRINTER, requested by Mike Arthur.
   * [arm/orion5x] Enable binfmt aout, x25, wireless and ATM.
   * [arm/iop32x, arm/orion5x] Enable USB_SISUSBVGA.
   * [arm] xfs: pack some shortform dir2 structures for the ARM old ABI
     architecture (closes: #414932).
 .
   [ Ian Campbell ]
   * Readme.build updated on how to generate orig tarballs.
   * Forward port vmlinuz-target.patch.
   * Enable Xen save/restore and memory ballooning for Xen enabled kernels.
 .
   [ Bastian Blank ]
   * [powerpc/powerpc-miboot] Disable. (closes: #481358)
   * [powerpc/powerpc64] Support IBM Cell based plattforms and PS3.
     (closes: #462529)
   * [s390] Synchronize block device, network bridge, network scheduler and CRC
     support.
   * [s390] Enable support for PCI-attached cryptographic adapters.
   * Use control group as base for group CPU scheduler. This reenabled
     traditional nice behaviour. (closes: #489223)
   * Bump yaird dependencies to at least 0.0.13.
   * Reenable SECCOMP. There is no longer additional overhead.
     (closes: #474648)
   * Export symbol required for MOL again. (closes: #460667)
   * [powerpc/powerpc64] Fix console selection in LPAR environment.
     (closes: #492703)
   * Fix several userspace compatibility problems.
 .
   [ Christian T. Steigies ]
   * [m68k] enable SERIAL_CONSOLE for amiga and atari
 .
   [ Thiemo Seufer ]
   * [mips] Fix logic bug in atomic_sub_if_positive.
 .
   [ Stephen R. Marenka ]
   * [m68k] Update pending m68k patches.
   * [m68k] Enable nfcon and nfblock for atari.
   * [m68k] Change compiler to default.
 .
   [ Aurelien Jarno ]
   * [arm/versatile] Switch scsi/ext3/smc91x to modules now that we have proper
     d-i support. Remove options defined in toplevel config file.
Checksums-Sha1: 
 2903d62b20c97570d59835116d3a2e8b0b9ea00e 4848 linux-2.6_2.6.26-1.dsc
 e677fb4d7cd0f3b00a56045f06b84af4fcc6e362 61818969 linux-2.6_2.6.26.orig.tar.gz
 f4d742478aaede664a05d58a58975232f0d788a5 1407456 linux-2.6_2.6.26-1.diff.gz
 a6386e365471faf2eff831a68fab46cf3514e604 4618604 linux-doc-2.6.26_2.6.26-1_all.deb
 44ee7f43c8aee465ec9642cfac4e32a1d5aa7ddc 1748648 linux-manual-2.6.26_2.6.26-1_all.deb
 198e3d1cc990bd00df455148bfbe933e9da0f933 1084420 linux-patch-debian-2.6.26_2.6.26-1_all.deb
 08a0042c8dc62e1b79a800a76da92a60dc013d96 48434390 linux-source-2.6.26_2.6.26-1_all.deb
 fc7776f334e61f8769d21455fe3a4f58af2cc016 104642 linux-support-2.6.26-1_2.6.26-1_all.deb
 67200a6abfab3f013fed7a82e8b7b38d930014b8 89596 linux-tree-2.6.26_2.6.26-1_all.deb
 7b7e0c96012f2e61de72fbc25375fda85c8a273a 22998036 linux-image-2.6.26-1-powerpc_2.6.26-1_powerpc.deb
 0c2523fadb6892a7feb804a4a5c9cdaedc9a0a11 339554 linux-headers-2.6.26-1-powerpc_2.6.26-1_powerpc.deb
 cacaa11cc179e61d0607291907c6c9ccf86228db 23389964 linux-image-2.6.26-1-powerpc-smp_2.6.26-1_powerpc.deb
 c2cd3bcaecef5349bc819197637b5dee094d0cbe 341940 linux-headers-2.6.26-1-powerpc-smp_2.6.26-1_powerpc.deb
 28c17bfbb7c51fb3d14375516980b6005028c197 23238948 linux-image-2.6.26-1-powerpc64_2.6.26-1_powerpc.deb
 92b46f0a24cc6d8713021e97d138ab445f8bc009 350336 linux-headers-2.6.26-1-powerpc64_2.6.26-1_powerpc.deb
 27ec1dbbf2444404362ba645b580d4ad5db42599 3757544 linux-headers-2.6.26-1-common_2.6.26-1_powerpc.deb
 8efbc122e243e1692a28fe0a74fe4afb09888ea8 89246 linux-headers-2.6.26-1-all_2.6.26-1_powerpc.deb
 15d57d12e4eab9ef2504d4191dcb3e182d148050 89266 linux-headers-2.6.26-1-all-powerpc_2.6.26-1_powerpc.deb
 37cb538d5546edd64ac6b16317ce45cb764f2cec 725996 linux-libc-dev_2.6.26-1_powerpc.deb
Checksums-Sha256: 
 7d98874851507217af4af30875458f0ac4a787a2634a8adb722a2e6a20738b43 4848 linux-2.6_2.6.26-1.dsc
 98606faeb51896e0c5273a10e37b3a9fa4569b96dc477e40209309a83aac4f5c 61818969 linux-2.6_2.6.26.orig.tar.gz
 25e57261ff059d76490adcc9b13f857d9e8554a0284ecaeb39946fe2ac096b1f 1407456 linux-2.6_2.6.26-1.diff.gz
 dc5f214482c3466425ba9e42e4aa14e1332d8abf8ae58559139ec7cc1d6d2bf4 4618604 linux-doc-2.6.26_2.6.26-1_all.deb
 86f14b2eb12ae32dd22097158a26c1e0d1c8c14699aa459c019286d4328a660d 1748648 linux-manual-2.6.26_2.6.26-1_all.deb
 5af811c049b9e9462278b855580ca91369d3870c17ebcf9a7d8f3321b3d21071 1084420 linux-patch-debian-2.6.26_2.6.26-1_all.deb
 13ae31f79e93a09da4fe37c8c341cfd02d7bb504e1e6987ad9b200321b711c53 48434390 linux-source-2.6.26_2.6.26-1_all.deb
 71e2915c532778447ca1473a2577fe6f493b58fed2321abcc8695415cc624196 104642 linux-support-2.6.26-1_2.6.26-1_all.deb
 b704eebc18139b1384641899d63ae0697de6f4515f8ad5dbf53db073fb46ab5d 89596 linux-tree-2.6.26_2.6.26-1_all.deb
 4bee3a4e098674db292af35395b1cd0af9e06ad742d8e9bb197e771e109f6dfd 22998036 linux-image-2.6.26-1-powerpc_2.6.26-1_powerpc.deb
 f580a7ec18160f000387119a44b2d043b882b885cb32c91bfbe3fcb46ec0c3e3 339554 linux-headers-2.6.26-1-powerpc_2.6.26-1_powerpc.deb
 b1b67b5270d22c569024f9711dc8ba6d3b015430abc4fff5c389bc7e5a636f92 23389964 linux-image-2.6.26-1-powerpc-smp_2.6.26-1_powerpc.deb
 eec6af75cd35f39a1c6a6d7d6e965b74150b6dbbf3f8c954808e9deb23ea2b61 341940 linux-headers-2.6.26-1-powerpc-smp_2.6.26-1_powerpc.deb
 fd116d32e33b00a33ea4a1ac00e3a7303a5bcd868fa75435b5e2e02b304e9e97 23238948 linux-image-2.6.26-1-powerpc64_2.6.26-1_powerpc.deb
 37b7577945151ccbd81a22cb9357c4bb53b4e4e08c6f164f944cf2fc3e4c342e 350336 linux-headers-2.6.26-1-powerpc64_2.6.26-1_powerpc.deb
 16bfc9a09776868f55b049f293b612caa58df37ebb2254adf7907b0045d391f0 3757544 linux-headers-2.6.26-1-common_2.6.26-1_powerpc.deb
 7ed856fcd5cc31709d04c64645e6641c379f2bf73f385626f8c316016f64eeae 89246 linux-headers-2.6.26-1-all_2.6.26-1_powerpc.deb
 4b496a06718dbca719f4a5930b158a3dfb735168c3cea144bd7f96edc1dc4c6b 89266 linux-headers-2.6.26-1-all-powerpc_2.6.26-1_powerpc.deb
 c07c686a56d9d37e347b165a621dbdcf6d16e109f183cf3661c334ccf72a97b1 725996 linux-libc-dev_2.6.26-1_powerpc.deb
Files: 
 6f6d6f17f5ca357c322a09313e6e7d53 4848 devel optional linux-2.6_2.6.26-1.dsc
 85e039c2588d5bf3cb781d1c9218bbcb 61818969 devel optional linux-2.6_2.6.26.orig.tar.gz
 08d62a094bae33e96bb9b34c13616a3e 1407456 devel optional linux-2.6_2.6.26-1.diff.gz
 a48d0d39395073e0919fee1004dc4ba6 4618604 doc optional linux-doc-2.6.26_2.6.26-1_all.deb
 47b5bb6f3bebdab1ce79dec02660394b 1748648 doc optional linux-manual-2.6.26_2.6.26-1_all.deb
 6f0201919e37eebf6b7d4e85580bf98d 1084420 devel optional linux-patch-debian-2.6.26_2.6.26-1_all.deb
 3e0a67b2993fa0b6a4292f2eccfce78f 48434390 devel optional linux-source-2.6.26_2.6.26-1_all.deb
 83d86c42200c21cd81a4271acae23fbb 104642 devel optional linux-support-2.6.26-1_2.6.26-1_all.deb
 4d0a1812a76a185c72c6d23ad012bffa 89596 devel optional linux-tree-2.6.26_2.6.26-1_all.deb
 d68e4a8a27c8abd80a9f729719538a79 22998036 admin optional linux-image-2.6.26-1-powerpc_2.6.26-1_powerpc.deb
 c380da149e1a7198c35b6e3dbe86a274 339554 devel optional linux-headers-2.6.26-1-powerpc_2.6.26-1_powerpc.deb
 134c475ae399902c3a2e61bd7d55b55b 23389964 admin optional linux-image-2.6.26-1-powerpc-smp_2.6.26-1_powerpc.deb
 5ec4b7baf189ec23d82b652b49005406 341940 devel optional linux-headers-2.6.26-1-powerpc-smp_2.6.26-1_powerpc.deb
 de42f0799b4c097412e11ec00436ec04 23238948 admin optional linux-image-2.6.26-1-powerpc64_2.6.26-1_powerpc.deb
 4e7aa7e0dbdd1ac920b0d2c3388b5bcd 350336 devel optional linux-headers-2.6.26-1-powerpc64_2.6.26-1_powerpc.deb
 ab8415c1e36fd74865699192f43d6edb 3757544 devel optional linux-headers-2.6.26-1-common_2.6.26-1_powerpc.deb
 1a529e41f1b9a06ef848f7899f6161ba 89246 devel optional linux-headers-2.6.26-1-all_2.6.26-1_powerpc.deb
 95cb94d5097a89d4e0ce9f70fb5ff7b6 89266 devel optional linux-headers-2.6.26-1-all-powerpc_2.6.26-1_powerpc.deb
 1ad216cce64e065ae1c9b64f314d6749 725996 devel optional linux-libc-dev_2.6.26-1_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiQR98ACgkQxWtQqFixGB4wSACfRQNPDmhpl2kvJtOqmBnjBWc+
iJ0AniZdMI9cScals7vGaBkNKchnogMc
=ZwTD
-----END PGP SIGNATURE-----





Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 31 Jul 2008 08:16:59 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 29 Aug 2008 07:30:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:26:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.